Subject: Re: Packages of Zope 2.7.2, Plone 2.0.4 and some Plone stuff
To: Pierre Bourgin <>
From: Laurent DAVERIO <>
List: tech-pkg
Date: 11/10/2004 17:23:35
This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 8bit


Pierre Bourgin wrote:

> ** zope27-CMFPlone-2.0.4 package provides a lot of components, and some
> comes from the zope-CMF project and distributed in the source archive file
> of Plone; unfortunatly, I did not make a zope27-CMF package (as zope25
> package framework provides), because Plone is *really* sensitive on version
> of some zope/CMF components: for instance, Plone 2.0.4 won't work on top of
> zope 2.7.3, or won't work with the last BTreeFolder2 component version.

Although I can attest that Plone *is* very sensitive to the versions of Python 
and Zope you combine it with, I've been successfully using Python 2.3.4 + Zope 
2.7.3 + Plone 2.0.4 with no issues whatsoever since Zope 2.7.3 came out. Using 
Zope 2.7.3 with Plone indeed solves the sessioning management issues (finally !) 
which existed with Zope 2.7.2 and led to random Plone crashes :-)

> 2.0.4 provides Epoz-0.7.5, but works nice with the last stable version
> (0.8.5) of Epoz; so the package zope27-Epoz-0.8.5.

No, I think the Plone 2.0.4 source tarball provides Epoz 0.8.2. Are you sure 
that you are not using beta or CVS (well, SVN) versions ?




     Laurent DAVERIO
     Centre de Recherche en Informatique
     de l'École Nationale Supérieure des Mines de Paris (CRI-ENSMP)
     35, Rue Saint-Honoré
     FRANCE                               Tel:    (+33|0)
                                          Fax:    (+33|0)
					 La Page Trad :

Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

Version: GnuPG v1.2.6 (Darwin)
Comment: Using GnuPG with Thunderbird -